html,body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #e4e5df;
	background-image: url("/inc/theme/homemagic/images/body_bg.jpg");
	background-position: bottom left;
	background-repeat: no-repeat;
}

body {
	padding-bottom: 64px;
}

#all {
	width: 1016px;
	margin: 0 auto;
	position: relative;
	background-color: #FFFFFF;
}

#all img {
	border: none;
}

/*Хэдер*/
#header {
	height: 227px;
	background-image: url("/inc/theme/homemagic/images/header_bg.jpg");
	background-position: top right;
	background-repeat: no-repeat;
	position: relative;
}

#logo {
	height: 110px;
	width: 121px;
	padding: 40px 0 0 40px;
}

#key {
	width: 191px;
	height: 185px;
	position: absolute;
	right: -59px;
	top: 60px;
	background-image: url("/inc/theme/homemagic/images/key.png");
	background-position: top right;
	background-repeat: no-repeat;
}

#login {
	position: absolute;
	right: 70px;
	top: 67px;
	/*	color: #f9edd7;*/
	color: #FFFFFF;
	text-align: left;
	line-height: 10px;
	font-weight: bold;
	font-size: 10px;
}

#login input {
	background-color: #e0d4bd;
	color: #663832;
	border: none;
	height: 12px;
	margin: 7px 0 7px 0;
	width: 86px;
}

#logged {
	position: absolute;
	right: 50px;
	top: 60px;
	height: 65px;
	width: 129px;
	background-image: url("/inc/theme/homemagic/images/logged.jpg");
	background-position: center;
	background-repeat: no-repeat;
	color: #390000;
	padding: 32px 0 0 0px;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}

#logged span {
	display: block;
	position: absolute;
	bottom: -12px;
	left: 21px;
	text-align: center;
}

/*Меню*/
#menu {
	
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 20px 10px 0 10px;
	overflow: hidden;
}

#menu ul li {
	background-image: url("/inc/theme/homemagic/images/menu_bg.gif");
	background-position: top right;
	background-repeat: no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
	position: relative;
	/*	text-align: right; */
	font-size: 10px;
	line-height: 17px;
	cursor: pointer;
	
}

#menu ul li.current {
	background-image: url("/inc/theme/homemagic/images/menu_bg_current.gif");
	background-position: top right;
	background-repeat: no-repeat;
	
}

#menu ul li.current ul {
	display: block;
}

#menu ul li span {
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 40px;
}

*html .menu_icon {
	position: absolute;
left: -20px;
	top: -10px;
	width: 58px;
	height: 32px;
}
.menu_icon {
	position: absolute;
	left: -5px;
	top: -10px;
	width: 58px;
	height: 32px;}

#menu ul li ul {
	border: 1px solid #E5E5E5;
	background-image: url("/inc/theme/homemagic/images/menu_ul_bg.gif");
	background-position: bottom;
	background-repeat: repeat-x;
	border-radius: 0 0 0 14px;
	display: none;
	overflow: hidden;
	padding-top: 5px;
}

#menu ul li ul li {
	padding: 0;
	margin: 6px 0 7px 7px;
	background: none;
	line-height: 12px;
	text-align: left;
}

#menu ul li ul li a {
	text-decoration: none;
	color: #3C3C3C;
	font-weight: bold;
}

#menu ul li ul li a:hover {
	text-decoration: underline;
	color: Black;
}

/*Навигация*/
#navigation {
	background-image: url("/inc/theme/homemagic/images/navigation_bg.gif");
	background-position: top;
	background-repeat: repeat-x;
	height: 28px;
	margin: 0 36px 10px 0;
	font-size: 10px;
	/*overflow: hidden;*/
}
*html #navigation{
	background-image: url("/inc/theme/homemagic/images/navigation_bg.gif");
	background-position: top;
	background-repeat: repeat-x;
	height: 28px;
	margin: 0 36px 10px 0;
	padding: 0;
	font-size: 10px;
}

#navigation ul {
	background-image: url("/inc/theme/homemagic/images/navigation_icon.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 7px 0 0 50px;
	height: 28px;
	text-transform: uppercase;
	font-weight: bold;
	color: #666666;
}

#navigation ul li {
	display: block;
	float: left;
	/*	list-style-image: url(/inc/theme/homemagic/images/navigation_marker.gif);*/
	list-style-type: circle;
	padding: 0 5px 0 0px;
}

#navigation ul li a {
	text-decoration: none;
	color: #000000;
}

#navigation ul li a:hover {
	text-decoration: none;
	color: #6d9d52;
}

#navigation ul li a:current {
	text-decoration: none;
	color: #666666;
}

/*Контакты*/
#contacts {
	margin: 0px 30px 30px 30px;
	font-weight: bold;
}

#contacts span { /*	color: #B30000; */
	color: maroon;
}

.contact {
	padding: 5px 0 0 30px;
	margin: 0 0 10px 0;
	height: 20px;
}

.contact a {
	text-decoration: none;
	/*	color: #B30000; */
	color: maroon;
}

/*Основной блок*/
#mainspace {
	float: left;
	width: 1016px;
}

#mainspace_left {
	float: left;
	width: 220px;
}

*html #mainspace_right {
	float: right;
	width: 777px;
	margin: 0;
}

#mainspace_right {
	float: right;
	width: 794px;
	margin: 0 auto;
}

/*Футер*/
#footer {
	background-image: url("/inc/theme/homemagic/images/footer_bg.gif");
	background-position: bottom;
	background-repeat: repeat-x;
	height: 16px;
	border-radius: 0 0 0 16px;
	width: 1016px;
	margin: 0 auto;
}

/*Объявление*/
#announcement {
	height: 194px;
	width: 157px;
	float: right;
	background-image: url("/inc/theme/homemagic/images/announcement_bg.jpg");
	background-position: center;
	background-repeat: no-repeat;
	padding: 30px 60px 20px 30px;
	font-size: 10px;
}

#announcement #text {
	overflow: hidden;
	height: 192px;
	width: 157px;
}

#announcement a {
	color: #5b7151;
	font-weight: bold;
}

#greeting {
	float: left;
	width: 467px;
	min-height: 244px;
	padding: 0 10px 0 20px;
}

/*Классы*/
.pointer {
	cursor: pointer;
}

#novelty_container{
	padding-left: 10px;
}

#novelty_container .container {
	height: 270px;
	width: 206px;
	float: left;
	cursor: pointer;
	padding-left: 4px;
	padding-top: 4px;
	margin-left: 10px;
}

#novelty_container .container a{
	text-decoration: none;
}

#novelty_container .container:hover {
	background: #F0EDC2;
}


#novelty_container .container  .title {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, "sans-serif";
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	/*color: #747474;*/
	color: Maroon;
}
/*
.container .container_middle_text {
	margin-left: 230px;
}

.container .link {
	margin-top: 20px;
}
*/
#novelty_container .container .link a {
	text-decoration: underline;
	color: Maroon;
}

#novelty_container .container .sdescr {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, "sans-serif";
	font-size: 12px;
}


.border_left {
	border-left: 1px solid #CECECE;
	padding: 0 0 0 30px;
}

.noborder {
	border: none;
}

.nobackground {
	background-image: none;
}

.overflow {
	overflow: hidden;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}

a.more_button {
	text-decoration: none;
}

.button {
	background-image: url("/inc/theme/homemagic/images/enter.jpg");
	background-position: center;
	background-repeat: no-repeat;
	color: #663832;
	border: none;
	height: 11px;
	margin: 5px 0 0px 29px;
	width: 34px;
}

.button:hover {
	background-image: url("/inc/theme/homemagic/images/enter.jpg");
	background-position: right;
	background-repeat: no-repeat;
	height: 11px;
	margin: 5px 0 0px 29px;
	width: 34px;
}

.button:active {
	background-image: url("/inc/theme/homemagic/images/enter.jpg");
	background-position: left;
	background-repeat: no-repeat;
	height: 11px;
	margin: 6px 0 0px 30px;
	width: 34px;
}
#login div.submit {
    position: absolute;
    right: 24px;
    top: 87px;
}
#login div.form {
    position: absolute;
    right: 0;
    top: 0;
}
#login input.button {
	background-image: url("/inc/theme/homemagic/images/enter.jpg");
	background-position: center;
	background-repeat: no-repeat;
	color: #663832;
	border: none;
	height: 11px;
	margin: 5px 0 0px 27px;
	width: 34px;
}

#login input.button:hover {
	background-image: url("/inc/theme/homemagic/images/enter.jpg");
	background-position: right;
	background-repeat: no-repeat;
	height: 11px;
	margin: 5px 0 0px 27px;
	width: 34px;
}

#login input.button:active {
	background-image: url("/inc/theme/homemagic/images/enter.jpg");
	background-position: left;
	background-repeat: no-repeat;
	height: 11px;
	margin: 6px 0 0px 28px;
	width: 34px;
}

#basket_block {
	width: 170px;
	height: 170px;
	background-image: url("/inc/theme/homemagic/images/basket.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	text-align: right;
	padding-top: 180px;
	padding-right: 20px;
	cursor: pointer;
}

#basket_block span {
	display: block;
	left: 20px;
	top: 140px;
	width: 50px;
	text-align: left;
	font-weight: bold;
	position: absolute;
	color: #626262;
	text-transform: uppercase;
}

#basket_block b {
	color: #770000;
}

.hint_item {
	font-size: 10pt;
	background: silver;
	cursor: pointer;
	border: 1px solid black;
	border-radius: 5px;
	padding: 3px;
}

.gray {
	color: silver;
}

.small {
	font-size: 9pt;
}

/*   Форма и поля формы   */
.formWrap {
	width: 100%;
	background: #F6F8F1;
	margin-left: -4px;
	border: 2px solid #E0EAD3;
}

.formWrap h2 {
	text-align: center;
}

.scroll .textinput,.scroll .textarea {
	border: 1px solid #E0EAD3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	width: 500px;
	min-width: 500px;
	max-width: 500px
}

.padded_left {
	padding-left: 30px;
}

.scroll #req_button {
	cursor: pointer;
	min-height: 30px;
	padding: 0 10px 0 10px;
	font-size: 14px;
	border: 2px solid #E0EAD3;
	background-color: #F1F1F1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.scroll #req_button:hover {
	background: #F6F8F1;
}

#blog_container {
	width: 597px;
	padding: 0 20px 0 20px;
	background-color: #f6f7f1;
}

.right {
	float: right;
}

.left {
	float: left;
}

#fp_blog {
	background-color: #F6F7F1;
	padding-bottom: 20px;
	margin-right: 50px;
}

#fp_blog h1 {
	margin-bottom: 0em;
	background-color: #c2cf99;
	padding: 10px 0 10px 10px;
}

#fp_blog h1 a {
	font-size: 24px;
	color: #2f3301;
}

.editable_td {
	background-image: url("/images/editable.png");
	background-position: right center;
	background-repeat: no-repeat;
}

.editable_td:hover {
	background-image: url("/images/editable_hover.png");
	background-position: right center;
	background-repeat: no-repeat;
	cursor: text;
}

#private {
	position: absolute;
	top: 9px;
	right: 63px;
}

#private a {
	color: white;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	
}

#private a:hover {
	color: #EEEEEE;
}

.editlink{
	text-decoration: none;
}
.editlink:hover{
	text-decoration: underline;
}

.order_table {
	width: 100%;
}

.order_table th {
	background-color: #E4E5DF;
}

.order_table td {
	border-bottom: 1px solid #E4E5DF;
	
}
.checkout_table{
	width:100%; border-collapse:collapse; margin-top: 12px;
}
.checkout_table tr th{
	background-color: #EEEEEE;
	border: 1px solid #FFFFFF;
	text-align: left;
	padding: 5px 5px 5px 5px;
}
.checkout_table tr td{
	text-align: left;
	padding: 5px 5px 5px 5px;
}
.rborder tr td{
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
}
.wide{
	width: 100%;
}


*html img,div {
    behavior: url(/js/iepngfix.htc);
}

#find{
	width: 200px;
	height: 88px;
	background: url(/images/poisk_lupa.png) no-repeat;
	padding: 11px 0 0 15px;
}
#find input[type=text]{
	border: 1px solid silver;
	background: white;
	width: 131px;
	height: 14px;
	line-height: 14px;
	font-size: 10px;
	margin-right: 2px;
}

#find input[type=submit]{
	border: 1px solid silver;
	background: white;
	font-weight: bold;
	color: #5E5E5E;
}


/* * * * * * новые блоки * * * * * * * */
#new_basket
{
	width: 119px;
	height: 194px;
	background: url(/inc/theme/homemagic/images/basket_place.png);
	position: fixed;
	left: 0;
	top: 20px;
	z-index: 99;
}
#basket_case
{
	position: absolute;	
	width: 105px;
	height: 55px;
	bottom: 0;
	text-align: right;
}
#basket_case
{
	font-family: Verdana, sans;
	font-size: 10px;
	font-weight: bold;
	color: #660000;
}
.yourbasket
{
	color: #333333;
	text-transform: uppercase;
}
#socials
{
	width: 48px;
	height: 182px;
	background: url(/inc/theme/homemagic/images/plank.png);
	top: 335px;
	left: 0;
	position: fixed;
}
#socials a img
{
	margin: 10px 0px 0px 7px;
}

.social-signup{
	width: 330px;
    margin: auto;
    font-weight: bold;
}

.social-signup p{
	text-align: center;
}

.social-signup>div{
	float: left;
	width: 20%;
	text-align: center;
}

.social-signup>div span:HOVER{
	cursor: pointer;
}